.navButtonOn { color: white; background-image: url('nav_button_on.gif'); }
.navButtonOff { background-image: url('nav_button_off.gif'); }

.navButtonOn a { padding: 10px 0px 0px 38px; font-family: verdana; font-size: 13px; color: white; text-decoration: none; font-weight: bold; display: block; width: 100%; height: 30px; }
.navButtonOff a { padding: 10px 0px 0px 38px; font-family: verdana; font-size: 13px; color: #6B666A; text-decoration: none; font-weight: bold; display: block; width: 100%; height: 30px; }

.navButtonOn a:hover { color: white; }
.navButtonOff a:hover { color: white; }

.body {

	border: 1px solid #cccccc;



}

.h1 {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	letter-spacing: normal;

	text-decoration: none;

	text-align: center;
	color: #AD0001;






}

.h2 {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 14px;

	letter-spacing: normal;

	font-weight: bold;

	text-decoration: none;







}

.h3 {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	font-weight: normal;

	letter-spacing: normal;

	list-style-type: square;

	text-decoration: none;

	line-height: 20px;







}

.h4 {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	text-decoration: underline;



}

.h5 {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	text-decoration: underline;



}

.h6 {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	text-decoration: none;



}

.crumb {

	font-size: 10px;

}

.alink:link, .alink:active, .alink:visited {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #333333;

	text-decoration: none;

	font-weight: bold;

	border-bottom-style: none;

	border-right-style: none;

	padding: 0px;

	display: list-item;

}

.alink:hover {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #999999;

	font-weight: bold;



}

.headlink:link, .headlink:active, .headlink:visited {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #FFFFFF;

	font-weight: bold;

	text-decoration: none;

	text-align: right;

	padding-top: 5px;

	padding-right: 3px;





}	

.headlink:hover {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #999999;

	font-weight: bold;



}

.blink:link, .blink:active, .blink:visited {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #CC0000;

	text-decoration: underline;

	font-weight: bold;





}

.blink:hover {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #FFFF33;

	font-weight: bold;



}

.clink:link, .clink:active, .clink:visited {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #0000CC;

	text-decoration: underline;

	font-weight: bold;



}

.clink:hover {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #333333;

	font-weight: bold;



}

.emaillink:link, .emaillink:active, .emaillink:visited {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #FFFFFF;

	text-decoration: underline;

	font-weight: bold;



}

.emaillink:hover {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #999999;

	font-weight: bold;



}

.crumblink:link, .crumblink:active, .crumblink:visited {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #333333;

	text-decoration: underline;

	font-weight: bold;



}

.crumblink:hover {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #999999;

	font-weight: bold;



}

.sitemaplink:link, .sitemaplink:active, .sitemaplink:visited {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 25px;

	color: #0000CC;

: #FFFF00;

	text-decoration: underline;

	font-weight: bold;



}

.sitemaplink:hover {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 25px;

	color: #666666;

: #FFFF00;

	font-weight: bold;



}

.head {

	height: 66px;

	width: 753px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

}

.info {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 11px;

	padding: 5px 5px 5px 10px;

	color: #666666;

	border-top-width: 1px;

	border-top-style: double;

	border-top-color: #FFFFFF;







}

.footer {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #CCCCCC;

	text-align: right;

	padding-top: 5px;



}

.navborder {

	border-bottom-width: 1px;

	border-bottom-style: none;

	border-bottom-color: #CCCCCC;

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #FFFFFF;



}

.navbord {

	border-right-width: 1px;

	border-right-style: none;

	border-right-color: #666666;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #FFFFFF;



}



.center {

	padding-left: 10px;

	padding-top: 10px;

}

.globnavbord {

	border-top-width: 1px;

	border-bottom-width: 1px;

	border-top-style: solid;

	border-bottom-style: solid;

	border-top-color: #666666;

	border-bottom-color: #666666;
}

.tab1 {

	padding-top: 5px;

	padding-left: 5px;

	border-right-width: 1px;

	border-right-style: none;

	border-right-color: #666666;



}

#img { 

 	display: block;

	margin-top: 30px;

	margin-bottom: 2px;

	margin-left: 5px;

	margin-right: 5px;

	padding: 10px;

	border: solid 1px black;

	float: right;

}

#imgleft { 

 	display: block;

	margin-top: 0px;

	margin-bottom: 2px;

	margin-left: 0px;

	margin-right: 5px;

	border: solid 1px black;

	float: left;

}

#cat {

	padding-top: 2px;

	padding-left: 10px;



}

#ctr {

	padding-top: 10px;

	padding-left: 30px;

	padding-right: 5px;

}



#form {

	background-color: #4A4A4A;

	border-top: solid 2px #999999;

	border-bottom: solid 1px #999999;

	padding-left: 2px;

}

#ul {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	list-style-type: disc;

	line-height: 20px;

	text-indent: 20px;

}

.ul {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	list-style-type: disc;

	line-height: 20px;



}

.globalimg {

	background-image: url(/firecontrol.com/rope.jpg);

	background-repeat: no-repeat;



}

.headlink:active {

	background-image: url(/firecontrol.com/rope.jpg);

	background-repeat: no-repeat;

}

